-- 基础信息
base_info = {
	group_id = 133301158
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 158011, monster_id = 21011001, pos = { x = -908.116, y = 249.208, z = 3572.216 }, rot = { x = 0.000, y = 133.446, z = 0.000 }, level = 33, drop_tag = "远程丘丘人", disableWander = true, area_id = 23 },
	{ config_id = 158024, monster_id = 26090401, pos = { x = -906.764, y = 244.659, z = 3570.442 }, rot = { x = 0.000, y = 325.605, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 158025, monster_id = 26090401, pos = { x = -906.343, y = 244.081, z = 3572.388 }, rot = { x = 0.000, y = 250.193, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 158026, monster_id = 26120101, pos = { x = -901.053, y = 245.792, z = 3555.171 }, rot = { x = 0.000, y = 52.541, z = 0.000 }, level = 33, drop_tag = "大蕈兽", pose_id = 201, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 158001, gadget_id = 70330216, pos = { x = -904.398, y = 246.041, z = 3560.179 }, rot = { x = 1.085, y = 297.530, z = 1.308 }, level = 33, area_id = 23 },
	{ config_id = 158002, gadget_id = 70330216, pos = { x = -910.657, y = 244.650, z = 3569.676 }, rot = { x = 355.334, y = 236.779, z = 345.723 }, level = 33, area_id = 23 },
	{ config_id = 158003, gadget_id = 70330216, pos = { x = -901.810, y = 243.994, z = 3572.375 }, rot = { x = 13.997, y = 333.742, z = 350.223 }, level = 33, area_id = 23 },
	{ config_id = 158007, gadget_id = 70220019, pos = { x = -913.987, y = 244.208, z = 3568.521 }, rot = { x = 356.823, y = 13.254, z = 359.252 }, level = 33, area_id = 23 },
	{ config_id = 158008, gadget_id = 70220019, pos = { x = -908.308, y = 242.632, z = 3571.799 }, rot = { x = 3.193, y = 5.531, z = 358.218 }, level = 33, area_id = 23 },
	{ config_id = 158009, gadget_id = 70211101, pos = { x = -913.928, y = 250.789, z = 3568.130 }, rot = { x = 357.353, y = 105.251, z = 356.518 }, level = 26, drop_tag = "解谜低级须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 23 },
	{ config_id = 158010, gadget_id = 70220019, pos = { x = -899.010, y = 241.387, z = 3571.033 }, rot = { x = 11.688, y = 31.879, z = 2.799 }, level = 33, area_id = 23 },
	{ config_id = 158012, gadget_id = 70330197, pos = { x = -903.865, y = 246.025, z = 3563.923 }, rot = { x = 0.469, y = 262.737, z = 355.058 }, level = 33, area_id = 23 },
	{ config_id = 158021, gadget_id = 70330216, pos = { x = -879.942, y = 239.847, z = 3559.405 }, rot = { x = 353.823, y = 12.590, z = 346.995 }, level = 33, area_id = 23 },
	{ config_id = 158027, gadget_id = 70330216, pos = { x = -876.753, y = 232.814, z = 3539.971 }, rot = { x = 342.755, y = 330.454, z = 4.703 }, level = 33, area_id = 23 },
	{ config_id = 158028, gadget_id = 70330216, pos = { x = -890.274, y = 233.758, z = 3537.004 }, rot = { x = 338.018, y = 324.082, z = 11.286 }, level = 33, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 158004, gadget_id = 70330216, pos = { x = -870.451, y = 237.159, z = 3556.261 }, rot = { x = 348.492, y = 1.558, z = 354.125 }, level = 33, area_id = 23 },
		{ config_id = 158005, gadget_id = 70330216, pos = { x = -889.847, y = 243.481, z = 3565.281 }, rot = { x = 345.741, y = 307.271, z = 343.269 }, level = 33, area_id = 23 },
		{ config_id = 158006, gadget_id = 70330216, pos = { x = -888.719, y = 241.556, z = 3573.283 }, rot = { x = 339.262, y = 234.892, z = 359.300 }, level = 33, area_id = 23 },
		{ config_id = 158013, gadget_id = 70710078, pos = { x = -890.846, y = 244.095, z = 3561.789 }, rot = { x = 0.000, y = 59.138, z = 0.000 }, level = 33, area_id = 23 },
		{ config_id = 158014, gadget_id = 70710078, pos = { x = -888.428, y = 241.784, z = 3571.844 }, rot = { x = 23.245, y = 78.837, z = 5.747 }, level = 33, area_id = 23 },
		{ config_id = 158015, gadget_id = 70710078, pos = { x = -871.911, y = 238.214, z = 3556.412 }, rot = { x = 12.527, y = 170.280, z = 15.236 }, level = 33, area_id = 23 },
		{ config_id = 158016, gadget_id = 70710078, pos = { x = -888.801, y = 243.131, z = 3563.281 }, rot = { x = 353.120, y = 18.297, z = 336.224 }, level = 33, area_id = 23 },
		{ config_id = 158017, gadget_id = 70290010, pos = { x = -890.749, y = 243.830, z = 3563.848 }, rot = { x = 7.598, y = 355.885, z = 338.116 }, level = 33, area_id = 23 },
		{ config_id = 158018, gadget_id = 70500000, pos = { x = -890.749, y = 243.830, z = 3563.848 }, rot = { x = 7.598, y = 355.885, z = 338.116 }, level = 33, point_type = 3006, owner = 158017, area_id = 23 },
		{ config_id = 158019, gadget_id = 70290010, pos = { x = -879.270, y = 235.330, z = 3547.427 }, rot = { x = 0.000, y = 65.392, z = 342.440 }, level = 33, area_id = 23 },
		{ config_id = 158020, gadget_id = 70500000, pos = { x = -879.270, y = 235.330, z = 3547.427 }, rot = { x = 0.000, y = 65.392, z = 342.441 }, level = 33, point_type = 3006, owner = 158019, area_id = 23 },
		{ config_id = 158022, gadget_id = 70290010, pos = { x = -912.401, y = 242.543, z = 3576.117 }, rot = { x = 20.616, y = 3.138, z = 7.490 }, level = 33, area_id = 23 },
		{ config_id = 158023, gadget_id = 70500000, pos = { x = -912.401, y = 242.543, z = 3576.117 }, rot = { x = 20.615, y = 3.140, z = 7.491 }, level = 33, point_type = 3006, owner = 158022, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 158011, 158024, 158025, 158026 },
		gadgets = { 158001, 158002, 158003, 158007, 158008, 158009, 158010, 158012, 158021, 158027, 158028 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
